## ros-noetic-teleop-twist-joy 0.1.3

=== debian/changelog ===
ros-noetic-teleop-twist-joy (0.1.3-1focal) focal; urgency=high

  * Use industrial ci
  * Don't crash with invalid axes.
  * Make sure to not crash when the Joy message buttons is too small.
  * Don't get the axis twice.
  * Add ROS Wiki link (#26 <https://github.com/ros-teleop/teleop_twist_joy/issues/26>)
  * Contributors: Chris Lalancette, Julian Gaal, Rousseau Vincent, vincentrou

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Mon, 21 Jan 2019 00:00:00 -0000

ros-noetic-teleop-twist-joy (0.1.2-1focal) focal; urgency=high

  * Fixed incorrect key. (#21 <https://github.com/ros-teleop/teleop_twist_joy/issues/21>)
  * Allow custom config file from location outside of this package
  * Setting scale_angular_turbo if axis_angular is set so that turning works when turbo is pressed.
  * Added turbo scale for angular velocities and accompanying test.
  * Add LICENSE.txt.
  * Contributors: Daniel Aden, Isaac I.Y. Saito, Mike Purvis, Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 31 Aug 2016 00:00:00 -0000

ros-noetic-teleop-twist-joy (0.1.1-1focal) focal; urgency=high

  * Add rostests.
  * Added maps to allow multi-dof velocity publishing.
  * Added Xbox 360 controller example.
  * Contributors: Mike Purvis, Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Sat, 27 Jun 2015 00:00:00 -0000

ros-noetic-teleop-twist-joy (0.1.0-1focal) focal; urgency=high

  * Added configurations for Logitech Attack3 and Extreme 3D Pro joysticks.
  * Initial version, with example config for PS3 joystick.
  * Contributors: Mike Purvis, Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Fri, 25 Jul 2014 00:00:00 -0000
